function Ke=PenaltyCreateKMatrix(icefront,grids,materials,inputs,analysis_type,kmax);
%PENALTYCREATEKMATRIX - creates en empty matrix
%
%   there is no penalty in stiffness matrix to apply on the icefront
%
%   Usage:
%      Ke=PenaltyCreateKMatrix(icefront,grids,materials,inputs,analysis_type,kmax)
% 
%   See also CREATEPVECTOR, PENALTYCREATEPVECTOR, PENALTYCONTRAIN

Ke=elemmatrix(0);
